html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
}
.line {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: #FF6600;
}
                  .h1{
    position : absolute;
    left :77%;
    top : -70px;
    font-family : serif;
    font-size : 400%;
    color :white;
               }
               .h2{
    position : absolute;
    left :38%;
    top : 25%;
    font-family : sans-serif;
    font-size : 100%;
     color :black
               }
                 .h3{
    position : absolute;
    left :38%;
    top : 35%;
    font-family : sans-serif;
    font-size : 100%;
     color :black
               }
               .h4{
    position : absolute;
    left :38%;
    top : 45%;
    font-family : sans-serif;
    font-size : 100%;
     color :black
               }
               .h5{
    position : absolute;
    left :38%;
    top : 55%;
    font-family : sans-serif;
    font-size : 100%;
     color :black
               }
               .h6{
    position : absolute;
    left :38%;
    top : 65%;
    font-family : sans-serif;
    font-size : 100%;
     color :black
               }
               .h7{
    position : absolute;
    left :53%;
    top : 25%;
    border-radius:10px 10px 10px 10px;
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;
    color :black
               }
               .h8{
    position : absolute;
    left :53%;
    top : 35%;
    border-radius:10px 10px 10px 10px;
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;
    color :black
               }
               .h9{
    position : absolute;
    left :53%;
    top : 45%;
    border-radius:10px 10px 10px 10px;
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;
    color :black
               }
               .h10{
    position : absolute;
    left :53%;
    top : 55%;
    border-radius:10px 10px 10px 10px;
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;
    color :black
               }
               .h11{
    position : absolute;
    left :53%;
    top : 65%;
    border-radius:10px 10px 10px 10px;
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;
    color :black;
               }

               .h12{
    position : absolute;
    left :7%;
    top : -108px;
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;
    color :white;
               }
               .h13{
    position : absolute;
    left :23%;
    top : -100px;
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;
    color :white;
               }
               .h14{
    position : absolute;
    left :15%;
    top : -60px;
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;
    color :white;
               }
               .h15{
    position : absolute;
    left :31%;
    top : -50px;
    font-family : sans-serif;
    font-size : 320%;
    text-align: center;
    color :white;
               }
               .h16{
    position : absolute;
    left :39%;
    top : -4%;
    font-family : sans-serif;
    font-size : 320%;
    text-align: center;
    color :white;
               }
               .h17{
     position : absolute;
    left :43%;
    top : 88%;
    font-family : serif;
    font-size : 100%;
    color :white;
    width:10%;
    height: 4%;
    background-color : #FF6600;
    border-radius:10px 10px 10px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5)
               }